* {
    font-family: 'Inconsolata', monospace;
    color: #555;
}
body {
    background-color: #3f68b3;
}
.container {
    width: 320px;
    background-color: white;
    margin: 120px auto;
}
table {
    width: 100%;
    border-color: #f4f4f4;
}
td {
    width: 25%;
}
button {
    width: 100%;
    height: 70px;
    font-size: 24px;
    background-color: white;
    border: none;
}
#inputLabel {
    height: 120px;
    font-size: 40px;
    vertical-align: bottom;
    text-align: right;
    padding-right: 16px;
    background-color: #ececec;
}